.title {
    text-align: center;
    margin-top: 40px;
    /* margin-bottom: 20px; */
}

.experienceContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin:  30px;
    padding: 20px;
    border: 2px solid black;
    border-radius: 10px;
    text-align: center;
    background-color: black;
}

.experienceCard {
    display: flex;
    flex-direction: column;
    width: 200px;
    height: 300px;
    border: 2px solid rgba(83, 83, 83, 0.616);
    border-radius: 15px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    align-items: stretch;
    /* opacity: 0.8; */
    animation: cardAppearing 3s linear;
}

@keyframes cardAppearing {
    from {
        width: 0px;
        opacity: 0;
    }
    to {
        width: 200px;
        opacity: 1;
    }
}

.experienceCard:hover {
    /* opacity: 1; */
    transform: translateY(4px);
}
.experienceCard:active {transform: translateY(4px);}

.experienceTitle {
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
}

.logoStyle {
    display: flex;
    flex-grow: 1;
    align-items: center;
    position: relative;
}

img.logoDisplayed {
    margin: 0 auto;
    padding: 10px 0;
    object-fit: contain;
    max-height: 100%;
    width: 100%;
    position: absolute;
}